Subject: automatic sequencing vs manual sequencing

From: Moulliard Charles <[email-masked]>
Date: 21 Jun 1995 09:47:49 GMT

Could anyone please give me his opinion on the automatic sequencing? The 
results that you can have with automatic sequencing are better than 
those obtain by manual sequencing? If there are differences, what are 
the reason(s)? Is it possible to avoid them? The cost of the automatic 
sequencing is greater than this of the manual sequencing?

Thanks very much for your help. You could answer directly to my Email.

Charles Moulliard,

[email-masked]